Redmine - Feature #13770

Show warning, when exported issues exceed the limit
2013-04-15 14:17 - Filou Centrinov

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Fixed

Description
There should be warning, when exported issues (CSV/PDF) exceed the limit that is allowed to export.

Otherwise the manager won't notice that his missed some issues.

Results from #10915

Related issues:

Related to Redmine - Patch #13774: Show warning if CSV-Export exceeds limit Closed
Related to Redmine - Defect #10915: Issue CSV export does not respect the "pa... Closed

Associated revisions

Revision 12663 - 2014-01-12 11:39 - Jean-Philippe Lang

Show warning when exported issues exceed the limit (#13770).

History

#1 - 2013-04-15 14:33 - Filou Centrinov
- File export_warning.png added
#2 - 2013-04-15 17:11 - Daniel Felix
Hi Filou,

please see: #13774.

Best regards,
Daniel

#3 - 2014-01-12 11:40 - Jean-Philippe Lang
- Assignee set to Jean-Philippe Lang

Warning added for CSV export in r12663.

#4 - 2018-01-03 08:04 - Go MAEDA
https://www.redmine.org/issues/10915
https://www.redmine.org/issues/13774
https://www.redmine.org/projects/redmine/repository/svn/revisions/12663

- Status changed from New to Closed

- Resolution set to Fixed
This feature has been added in Redmine 2.5.0 (#13774). Closing.
